name: DataEase
tags:
    - BI
title: 人人可用的开源 BI 工具
description: 人人可用的开源 BI 工具
additionalProperties:
  key: dataease
  name: DataEase
  tags:
    - BI
  shortDescZh: 人人可用的开源 BI 工具
  shortDescEn: An open-source BI tool alternative to Tableau
  type: website
  crossVersionUpdate: false
  limit: 0
  recommend: 25
  website: https://dataease.io/
  github: https://github.com/dataease/dataease
  document: https://dataease.io/docs/
  memoryRequired: 8192
  architectures:
    - amd64
    - arm64
